<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:gravity="center"
              android:orientation="horizontal"
              android:padding="24dp">

    <ProgressBar
            style="?android:attr/progressBarStyleSmall"
            android:layout_width="32dp"
            android:layout_height="32dp"/>

    <TextView
            android:id="@+id/tvMsg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            android:textColor="#ff666666"
            android:text="加载中…"/>

</LinearLayout>
